#include <nanobench.h>

int main() {
  constexpr int loopIterations = 800;
  ankerl::nanobench::Bench().run(
      "volatile loop to " + std::to_string(loopIterations), [&] {
        for (volatile int i = 0; i < loopIterations; i = i + 1)
          ;
      });

  return 0;
}
